Subject: Fwd: LB + OT Issue
From: Ekta VGG <[email-masked]>
To: viraat <[email-masked]>
Cc: surender <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 31 Aug 2018 14:23:03 +0530 (IST)

Hi, 

This is just to remind you the previous matter. 

Thanks, 
Ekta 

From: "viraat" <[email-masked]> 
To: "swati" <[email-masked]>, "Ekta VGG" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Tuesday, 14 August, 2018 16:47:04 
Subject: Re: LB + OT Issue 

Hi, 

[ mailto:[email-masked] | @Swati Shukla (LSM ACCOUNTS) ] : Thank you for the quick response and investigation. 

[ mailto:[email-masked] | @Ashish Dabral ] : we had missed to add 3 hours to Ekta during the FIFA OT - As discussed can you please add payout of this to her upcoming salary and as Swati advised the balance amount of LB to be added to her next bonus payout. 

Thanks 

From: Swati Shukla (LSM ACCOUNTS) 
Sent: 14 August 2018 16:24:54 
To: Ekta VGG 
Cc: Ashish Dabral; surender; Virat Joshi 
Subject: Re: LB + OT Issue 

Hello Ekta 

Yes you are right. the amount was paid to you in Dec 2017. 

Your next bonus is due in next month, so we will add this amount in the next month. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Swati Shukla (LSM ACCOUNTS) 
Sent: Tuesday, August 14, 2018 3:14:26 PM 
To: Ekta VGG 
Cc: Ashish Dabral; surender; Virat Joshi 
Subject: Re: LB + OT Issue 

Hi Ekta 

Ok i will cross check with Surender and inform you accordingly. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Ekta VGG <[email-masked]> 
Sent: Tuesday, August 14, 2018 1:04:42 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Ashish Dabral; surender; Virat Joshi 
Subject: Re: LB + OT Issue 
Hi Swati, 

For LB, I got rest of deducted salary in the next month by you as that was approved leaves.You can check the previous e-mails sent to you & my salary slips to verify this.Therefore I am eligible for complete LB. 

From: "swati" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Monday, 13 August, 2018 21:04:27 
Subject: Re: LB + OT Issue 

Hello 

For the LB i can see that you received salary for 29.5 days instead of full salary. This is the reason that you were paid bonus after deducting 1k. 

For LB it is clearly mentioned that you should have received full proper salary. No less payable days, no US leaves deduction and no late coming deductions should be there. 

For OT please contact Surender. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Virat Joshi 
Sent: Monday, August 13, 2018 8:17 PM 
To: Ekta VGG; Swati Shukla (LSM ACCOUNTS) 
Cc: Ashish Dabral; surender 
Subject: Re: LB + OT Issue 

Hi, 

[ mailto:[email-masked] | @Ekta VGG ] : I will investigate this futher . 

[ mailto:[email-masked] | @Swati Shukla (LSM ACCOUNTS) ] : Can you please confirm - if you have the email thread for 1000 loyalty bonus deduction for Ekta Sharma 

Thanks 

From: Ekta VGG <[email-masked]> 
Sent: 13 August 2018 17:22:13 
To: Virat Joshi 
Cc: Ashish Dabral; surender; Swati Shukla (LSM ACCOUNTS) 
Subject: Re: LB + OT Issue 
Hi Viraat, 

I have deleted previous mails regarding this issue however you can confirm about this with Ashish/Surender or Swati. 

From: "viraat" <[email-masked]> 
To: "Ekta VGG" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]>, "swati" <[email-masked]> 
Sent: Monday, 13 August, 2018 15:56:28 
Subject: Re: LB + OT Issue 

Hi , 

Please forward me the email thread that has been forwarded to the payroll department previously . 

Thanks 

From: Ekta VGG <[email-masked]> 
Sent: 13 August 2018 15:48:41 
To: Ashish Dabral; surender; Swati Shukla (LSM ACCOUNTS) 
Cc: Virat Joshi 
Subject: LB + OT Issue 
Hi all, 

As discussed with you earlier, I would know the status of my Loyalty Bonus deduction (for one month deduction) & OT (3 hours) deductions. 

Awaiting positive response ASAP. 

Thanks, 
Ekta